'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _fs = require('fs');

var _envfile = require('envfile');

var _envfile2 = _interopRequireDefault(_envfile);

var _config = require('../../config');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

exports.default = ({ address, token, user, webPort }) => {
  (0, _fs.writeFileSync)(_config.PATH, _envfile2.default.stringifySync({
    ADDRESS: address,
    TOKEN: token,
    USER: user,
    WEB_PORT: webPort
  }));
};
//# sourceMappingURL=createConfigFile.js.map