'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _springbokjsDaemon = require('springbokjs-daemon');

var _springbokjsDaemon2 = _interopRequireDefault(_springbokjsDaemon);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

exports.default = ({ host, localPort = 22, portOnServer = 9022 }) => (0, _springbokjsDaemon2.default)({
  autoRestart: true,
  command: 'ssh',
  args: ['-i', '/root/.ssh/pooliot-server', '-o', 'ServerAliveInterval 30', '-o', 'ServerAliveCountMax 3', '-NR', `${portOnServer}:localhost:${localPort}`, host]
});
//# sourceMappingURL=ssh-tunnel.js.map